Bug 124031 - [Maintainer] x11-toolkits/fltk2: update to snapshot r6129
Summary: [Maintainer] x11-toolkits/fltk2: update to snapshot r6129
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-05-27 14:00 UTC by Thomas-Martin Seck
Modified: 2008-05-29 12:30 UTC (History)
0 users

See Also:


Attachments
file.diff (2.62 KB, patch)
2008-05-27 14:00 UTC, Thomas-Martin Seck
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Thomas-Martin Seck 2008-05-27 14:00:05 UTC
- Update to snapshot r6129, released 2008-05-16
- Remove a patch that is no longer needed

Removed file:
files/patch-test-Makefile

Fix: Apply this patch:
Comment 1 Martin Wilke freebsd_committer 2008-05-27 14:55:07 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Martin Wilke freebsd_committer 2008-05-29 12:27:38 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 3 dfilter service freebsd_committer 2008-05-29 12:27:42 UTC
miwi        2008-05-29 11:27:36 UTC

  FreeBSD ports repository

  Modified files:
    x11-toolkits/fltk2   Makefile distinfo 
  Removed files:
    x11-toolkits/fltk2/files patch-test-Makefile 
  Log:
  - Update to r6129
  
  PR:             124031
  Submitted by:   Thomas-Martin Seck <tmseck@web.de> (maintainer)
  
  Revision  Changes    Path
  1.22      +6 -2      ports/x11-toolkits/fltk2/Makefile
  1.20      +3 -3      ports/x11-toolkits/fltk2/distinfo
  1.4       +0 -16     ports/x11-toolkits/fltk2/files/patch-test-Makefile (dead)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"